[Xcode] iOSシミュレータは、SDKを見つけられませんでした。

Pocket

Xcode で下記のようなエラーが発生する場合、プロジェクトのビルド設定で過去のバージョンの Simulator で起動していないか確認しましょう。

iOSシミュレータは、SDKを見つけられませんでした。SDKを見つけられませんでした。SDKの再インストールが必要である可能性があります。

僕の場合は「iPhone 6.0 Simulator」で起動しなければならないところを、「iPhone 5.0 Simulator」で起動していたのが原因でした。

以上です。

【参考】Xcode4 – src’s wiki はてなブックマーク - Xcode4 - src's wiki

  1. コメントはまだありません。

  1. トラックバックはまだありません。